@charset "utf-8";@charset "UTF-8";
#Area img {
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	border: 0;
}

#Area {
	margin: 0 auto 40px;
	display: block;
	font-family: 'Montserrat',Helvetica,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック",Arial,Verdana,sans-serif;
}

#Area .main .ttl-area {
	margin: 0 auto;
	max-width: 800px;
}

#Area .main .ttl-text {
	margin: 0 12px 8px;
	padding-bottom:12px;
	text-align: left;
	font-size: 2.75rem;
	border-bottom: 1px solid black;
}
@media (max-width: 767px) {
	#Area .main .ttl-text {
		font-size: 1.5em;
	}
}

.bottom-text {
	text-align: center;
	margin: 4% 12px 0;
	font-size: 17px;
	font-weight: bold;
	display: inline-block;
}
@media (max-width: 767px) {
	.bottom-text {
		font-size: 11px;
	}
}

.bottom-text a {
	font-weight: normal;
	text-decoration: underline;
}
